.card__post--pagination {
  display: flex;
  justify-content: center;
}
.post__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border: none;
  background: white;
  box-shadow: 0px 6px 16px 0px rgba(41, 43, 50, 0.12);
  border-radius: 8px;
  color: red;
  font-size: 16px;
  margin-right: 18px;
}
